{
  "entrypoints": {
    "app": {
      "js": [
        "/build/runtime.9a71ee5d.js",
        "/build/415.6a14bde9.js",
        "/build/app.7561c45f.js"
      ],
      "css": [
        "/build/app.ed40152c.css"
      ]
    }
  }
}